version: 0.28.21001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: vQEKO4MjEtU+aoIdKtMXuM++tdHWlqN/f0nK718xh0UXfQQkGIxIrhATAuudrcTvM+F0E6SpzZJ5sI6XgoUShw==
    size: 189217269
    blockMapSize: 197953
path: PrivacySafe-arm64.AppImage
sha512: vQEKO4MjEtU+aoIdKtMXuM++tdHWlqN/f0nK718xh0UXfQQkGIxIrhATAuudrcTvM+F0E6SpzZJ5sI6XgoUShw==
releaseDate: '2026-01-14T02:13:49.922Z'
